Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: Re: Re: Re: Re: Need help - Smarty actin up

posts: 2881 United Kingdom

> poexone:
> I am installing on FreeBSD. My PHP and MySQL are all the current versions.
>
> Is there anything else you need to know?
>
>
>

Ok, Lets take 5 to review before we go down the wrong avenue:

Is this 1.7.5, i think so from the path of Smarty in your original post?

a) I take it the paths are now sorted and correct
b) You have completed the tiki-install.php chosen the correct MySql version and entered good username,password and database names for the installer.
Run the Default Installation and clicked on Create.
Are there any errors in the bottom box on tiki-install.php when you run this?

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.